<div class="control is-horizontal">
  <div class="flyout-section">
    <label class="label">Fly out:</label>
    <div class="datepicker">
      <date-selector date="$ctrl.flyoutDate"
                     on-date-change="$ctrl.flyOutChanged(date)">
      </date-selector>
    </div>
  </div>

  <div class="flyback-section">
    <label class="label">Fly back:</label>
    <div class="datepicker">
      <date-selector date="$ctrl.flybackDate"
                     on-date-change="$ctrl.flyBackChanged(date)">
      </date-selector>
    </div>
  </div>
</div>
